
.contact-bound {
	width:500px;
	overflow: hidden;
}
.contact-title {
	width: 490px;
	background: url(../images/titlecat.png) no-repeat;
	font: bold 12px/27px Tahoma;
	color: #fff;
	padding-left: 11px;
	display: block;
	height: 27px;
}
.contact-content-form{
	margin:0 auto;
	border: 1px solid #d3d3d3;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
padding-bottom:20px;
	}
.contact-content-bound{
	padding-top:10px;
}
.contact-form{
	width:450px;
	margin:0 auto;
	padding:20px 0 30px 0;
	}
.contact-input-name{
	width:340px;
	}
.contact-form .label-form{
	width:86px;
	text-align:left;
	vertical-align:middle;
	}
.contact-form  tr{
	padding-bottom: 8px;
	display: block;
	}
.contact-form input[type="text"],.contact-form input[type="email"]{
	height: 18px;
	padding:3px 0;
	border: 1px solid #c9c9c9;
	}
.contact-form .contact-textarea{
	width: 340px;
height: 182px;
float: left;
border: 1px solid #c9c9c9;	
	}
.contact-submit{
	width: 70px;
	height: 20px;
	background: url(../images/btn.png) no-repeat;
	background-size:100% 100%;
	font: 12px/20px Arial;
	cursor: pointer;
	color: #fff;
	border: none;
	border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	transition: all 0s ease 0s !important;
	}
.contact-submit:hover {
background: url(../images/btnHover.png) no-repeat center center;
color: #fff;
}
.GoogleMapsContactUs {
font: bold 12px/20px Arial;
color: #ff1200;
text-transform: none;
display: block;
padding-left: 7px;
text-transform:uppercase;
margin-bottom:10px;
}
.map-contact{
	width: 476px;
height: 287px;
border: 4px solid #1c9eff;
margin: auto;
	}